﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 1</title>
	<style>
	main{
		width:600px;
		height:900px;
		margin:0 auto;
		text-align:center;
		background-color:aqua;
	}
	header{
		width:600px;
		height:100px;
		background-color:#006600;
		line-height:100px;
	}
	div#navigation{
		width:150px;
		height:750px;
		background-color:#FFFF00;
		line-height:750px;
		float:left;
	}
	div#content{
		width:300px;
		height:750px;
		background-color:#33CC33;
		line-height:750px;
		float:left;
	}
	div#linklist{
		width:150px;
		height:750px;
		background-color:#33CCFF;
		line-height:750px;
		float:left;
	}
	footer{
		width:600px;
		height:50px;
		background-color:#999966;
		line-height:50px;
	}
	</style>
</head>

<body>
	<main>
		<header>HEADER</header>
		<div id="navigation">NAVIGATION</div>		
		<div id="content">CONTENT</div>
		<div id="linklist">LINKLIST</div>
		<footer>FOOTER</footer>
	</main>

</body>

</html>
